@font-face {
    font-family: 'Gilroy-Bold', sans-serif;
    font-display: swap;
    src: url("../fonts/gilroy/gilroy-bold.woff") format("woff"),
        url("../fonts/gilroy/gilroy-bold.woff2") format("woff2");
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy-Medium', sans-serif;
    font-display: swap;
    src: url("../fonts/gilroy/gilroy-medium.woff") format("woff"),
        url("../fonts/gilroy/gilroy-medium.woff2") format("woff2");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy-Regular', sans-serif;
    font-display: swap;
    src: url("../fonts/gilroy/gilroy-regular.woff") format("woff"),
        url("../fonts/gilroy/gilroy-regular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy-Light', sans-serif;
    font-display: swap;
    src: url("../fonts/gilroy/gilroy-light.woff") format("woff"),
        url("../fonts/gilroy/gilroy-light.woff2") format("woff2");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "Inter-Bold", sans-serif;
    font-display: swap;
    src: url("../fonts/inter/Inter-Bold.woff") format("woff"),
        url("../fonts/inter/Inter-Bold.woff2") format("woff2");
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: "Inter-Medium", sans-serif;
    font-display: swap;
    src: url("../fonts/inter/Inter-Medium.woff") format("woff"),
        url("../fonts/inter/Inter-Medium.woff2") format("woff2");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Inter-Regular", sans-serif;
    font-display: swap;
    src: url("../fonts/inter/Inter-Regular.woff") format("woff"),
        url("../fonts/inter/Inter-Regular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
}